Item Logo
Wms apiApi referenceOther query api

Inbound View Serial Number

Inbound View Serial Number API

Inbound View Serial Number API retrieves and returns a list of received serial numbers for a specific inbound transaction. This article introduces the general Inbound View Serial Number API for easily understanding and applying this API.

Introduction

Inbound View Serial Number API is typically used to track and confirm the serial numbers of items that have bee received into the system, ensuring accurate inventory management and traceability.

API Request

API: POST /edi/inbound/receipt/serial-number Body Request:

Body Parameter

Required

Description

Note

CompanyID

Y

Company ID

"LT"

CustomerID

Y

Customer ID

"AUKINT0001"

FacilityID

Y

Facility ID

"899"

ReferenceNo

N


""

PONo

N


""

API Return

It returns the SN list, for more detail, please refer to the following example.

Example

Request

json { "CompanyID": "LT", "CustomerID": "AUKINT0001", "FacilityID":"889", "ReferenceNo":"8501397292" }

Response

json // Success return { "FacilityID": "889", "CustomerID": "AUKINT0001", "ReferenceNo": "3501397292", "SnList": [ "LAUSQDMV2503657", "LAUSQDMV2503658" ] }